Subject: [Spridgets] End of the road

From: Edward Perez <[email-masked]>
Date: Tue, 26 Feb 2013 10:02:55 -0800 (PST)

Due to my wife and I being "Wealthy" by this administration's standards, we
are being asked to pay outrageous taxes this year.  So much so  that I'm sad
to say I must part with my Midget in order to pay for all the free cell phones
handed out by our POTUS.  I'm going to do some fine tuning and a little
"spirited" driving before listing it, but it really has to go.  Hopefully,
down the road, I'll find another MG sitting in a barn looking for
restoration.  You never know.

Edward Perez
Summerville, SC
78 Midget
(1275)
http://www.flickr.com/photos/lbc_newbie/
------------------------

[email-masked]

Archive: http://www.team.net/archive